Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 06:48:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref niyas                    Bot:  Hi again! Bot:  Please enter your name Customer:  niyas Bot:  Hi Niyas ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651850471 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]            10:33 AM, 20th Apr                   Mohammed                    Hi Niyas, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:34 AM, 20th Apr                     niyas                    My order is too late           10:35 AM, 20th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:35 AM, 20th Apr                     niyas                    Ok           10:36 AM, 20th Apr                     niyas                    The delivery went and contacted me two days ago but I have not received the goods yet           10:37 AM, 20th Apr                   Mohammed                   is this contact number working V?           10:39 AM, 20th Apr                   Mohammed                   +971521604564           10:39 AM, 20th Apr                     niyas                    Yes           10:40 AM, 20th Apr                     niyas                    Its working           10:41 AM, 20th Apr                   Mohammed                   our courier team will cotact you again to deliver the order           10:41 AM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           10:41 AM, 20th Apr                     niyas                    Two of my products have been canceled           10:43 AM, 20th Apr                     niyas                    How to refund           10:43 AM, 20th Apr                   Mohammed                   only one item got cancel           10:45 AM, 20th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED15.00) on 4/17/21  and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           10:45 AM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           10:45 AM, 20th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:47 AM, 20th Apr                     niyas                             10:47 AM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2427772